Subject: Re: physicals
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Thu, 13 Aug 2009 09:41:38 -0400

Hi Shawna.
I wanted you to know I am still trying to locate copies of your girls physical forms.  Since our move some things are kind of misplaced.  I am emailing Jill Richey and finding out if she can ask Scott where the originals might be.  I will let you know asap.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: Mike Bishop 
  Sent: Monday, August 10, 2009 5:02 PM
  Subject: physicals

  Mike, 
  Do you still have the files for soccer?  I need a copy of the physical that I gave you for Carli last spring.  
   
  Could you let me know ASAP where I might be able to find that.
   
  Thanks so much!

  Shawna

------------------------------------------------------------------------------
  Get free photo software from Windows Live Click here.